<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Gradient</title>
    <link rel="stylesheet" href="css/gradient.css" />
  </head>
  <body>
    <div class="one"></div>
    <div class="two"></div>
    <div class="three"></div>
    <div class="four"></div>
    <div class="five"></div>

    <div class="banner">
      <h1>Hello World</h1>
    </div>
    <div class="header">
      <h1>Hello people</h1>
    </div>
    <div class="colorzilla"></div>
  </body>
</html>
